Dear maintainer, I've prepared an NMU for baycomepp (versioned as 0.10-12.2) and uploaded it to DELAYED/2. Please feel free to tell me if I should delay it longer.
Cheers, gregor -- .''`. http://info.comodo.priv.at/ -- GPG Key IDs: 0x00F3CFE4, 0x8649AA06 : :' : Debian GNU/Linux user, admin, & developer - http://www.debian.org/ `. `' Member of VIBE!AT, SPI Inc., fellow of FSFE | http://got.to/quote/ `- NP: Sting: I Was Brought To My Senses
diff -u baycomepp-0.10/debian/changelog baycomepp-0.10/debian/changelog
--- baycomepp-0.10/debian/changelog
+++ baycomepp-0.10/debian/changelog
@@ -1,3 +1,11 @@
+baycomepp (0.10-12.2) unstable; urgency=low
+
+ * Non-maintainer upload.
+ * Fix "postinst-must-call-ldconfig /usr/lib/baycomfpga_init.so"
+ by adding minimal debian/{postinst,postrm} (closes: #553111).
+
+ -- gregor herrmann <[email protected]> Mon, 30 Nov 2009 23:58:38 +0100
+
baycomepp (0.10-12.1) unstable; urgency=low
* Retiring - remove myself from the uploaders list.
only in patch2:
unchanged:
--- baycomepp-0.10.orig/debian/postrm
+++ baycomepp-0.10/debian/postrm
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+set -e
+
+case "$1" in
+ remove)
+ ldconfig
+ ;;
+ *)
+ ;;
+esac
+
+#DEBHELPER#
only in patch2:
unchanged:
--- baycomepp-0.10.orig/debian/postinst
+++ baycomepp-0.10/debian/postinst
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+set -e
+
+case "$1" in
+ configure)
+ ldconfig
+ ;;
+ *)
+ ;;
+esac
+
+#DEBHELPER#
signature.asc
Description: Digital signature

